@CHARSET "UTF-8";

#recipeTopBox {
	min-height: 330px;
	margin-right: 270px;
}

#recipeRightBox {
    display: inline-block;
    float: left;
    margin-top: 8px;
    position: absolute;
    right: 300px;
    width: 270px;
}

#recipeRightBox .imgcontainer {
    box-shadow: 3px 3px 7px rgba(127, 127, 127, 0.80);
    -moz-box-shadow: 3px 3px 7px rgba(127, 127, 127, 0.80);
    -webkit-box-shadow: 3px 3px 7px rgba(127, 127, 127, 0.80);
    overflow: hidden;
    height: 300px;
    width: 264px;
}

#recipeRightBox .imgcontainer img {
    height: 300px;
    margin-bottom: -4px;
}

#recipeRightBox .poweredby{
    text-align: right;
    margin-top: 5px;
    width: 264px;
}

#recipeRightBox .poweredby img {
    vertical-align: top;
}

#detailsBox {
	display: inline-block;
	float: left;
	margin-bottom: 25px;
	min-width: 400px;
	width: 100%;
}

#detailsBoxWrapper { margin-right: 25px; }

h2 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0px;
    padding-bottom: 0;
}

#summary {
	margin-top: 6px;
}

#summary span {
	border-left: 1px solid black;
	padding-right: 10px;
	padding-left: 10px;
}

#summary span.first {
	border-left: none;
	padding-left: 1px;
}

#infoTabs .tab {
    border: 1px solid #e0ded6;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 10px;
    margin-right: 6px;
    text-align: center;
    width: 104px;
    whitespace: nowrap;
}

#infoTabs .selected {
	cursor: default;
}

#infoTabs .tab:hover,
#infoTabs .selected {
	background-color: #e0ded6;
}

#infoTabs .selected:hover {
    background-color: none;
}

#infoTabs .tab .text {
	display: inline-block;
	margin: 8px;
}

#infoTabs .tab .text:hover {
	text-decoration: underline;
}

#infoTabs .selected .text:hover {
	text-decoration: none;
}

#ingredients > div {
	color: #363636;
	font-size: 13px;
	line-height: 13px;
	padding: 5px;
}

#nutritionFacts {
	display: none;
}

#directions {
    display: none;
}

/* ----------------------------------- BOTTOM SECTION --- */

#recipeBottomBox {
	margin-top: 20px;
	clear: left;
}

#addAllToCartBar {
	background-color: #e0ded6;
}

#addAllToListBar {
	border-bottom: 1px dashed #e0ded6;
}

#addAllToListBar.saved {
	background-color: #690;
}

#addAllToListBar.saved > div,
#addAllToListBar.saved > div a,
#addAllToListBar > div .success {
    color: #fff;
}

.bar {
	height: 32px;
	line-height: 32px;
}

.bar > div {
	display: inline-block;
	margin-left: 10px;
}

#addAllToListBar > div {
    color: #363636;
}

#addAllToCart, #addRecipeToList, #recipePoweredBy {
	float: right;
	margin-right: 4px;
}

#recipePoweredBy span.recipeProviderName {
    color: #FD3E4E;
}

.bar input[type='image'] {
    vertical-align: middle;
}

#recipe #listItems {
	width: 100%;
}

#recipe #listItems .listItem {
	min-height: 50px;
}

#recipe #listItems .produceRating {
	margin-top: 0px;
}

#recipe #listItems .availabilityMessage {
	margin-top: 4px;
	display: block;
}
